### Method

# Gimp Channel set_opacity

#### Declaration [src]

    gboolean
    gimp_channel_set_opacity (
      GimpChannel* channel,
      gdouble opacity
    )

#### Description [src]

Set the opacity of the specified channel.

This procedure sets the specified channel’s opacity.

#### Parameters

`opacity`

  Type: `gdouble`

  The new channel opacity.

#### Return value

Type: `gboolean`

TRUE on success.